<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2021 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="whichApplication" msgid="2309561338625872614">"Slutför åtgärd med"</string>
    <string name="whichApplicationNamed" msgid="8514249643796783492">"Slutför åtgärd med <xliff:g id="APP">%1$s</xliff:g>"</string>
    <string name="whichApplicationLabel" msgid="4312929689807826793">"Slutför åtgärd"</string>
    <string name="whichViewApplication" msgid="7660051361612888119">"Öppna med"</string>
    <string name="whichViewApplicationNamed" msgid="8231810543224200555">"Öppna med <xliff:g id="APP">%1$s</xliff:g>"</string>
    <string name="whichViewApplicationLabel" msgid="9123647023323311663">"Öppna"</string>
    <string name="whichOpenHostLinksWith" msgid="6664206254809230738">"Öppna länkar på <xliff:g id="HOST">%1$s</xliff:g> med"</string>
    <string name="whichOpenLinksWith" msgid="3468042265545684416">"Öppna länkar med"</string>
    <string name="whichOpenLinksWithApp" msgid="8832514962474825330">"Öppna länkar med <xliff:g id="APPLICATION">%1$s</xliff:g>"</string>
    <string name="whichOpenHostLinksWithApp" msgid="6626134603937682461">"Öppna länkar på <xliff:g id="HOST">%1$s</xliff:g> med <xliff:g id="APPLICATION">%2$s</xliff:g>"</string>
    <string name="whichGiveAccessToApplicationLabel" msgid="5120142857844152131">"Ge åtkomst"</string>
    <string name="whichEditApplication" msgid="5097563012157950614">"Redigera med"</string>
    <string name="whichEditApplicationNamed" msgid="3150137489226219100">"Redigera med <xliff:g id="APP">%1$s</xliff:g>"</string>
    <string name="whichEditApplicationLabel" msgid="5992662938338600364">"Redigera"</string>
    <string name="whichSendApplication" msgid="59510564281035884">"Dela"</string>
    <string name="whichSendApplicationNamed" msgid="495577664218765855">"Dela med <xliff:g id="APP">%1$s</xliff:g>"</string>
    <string name="whichSendApplicationLabel" msgid="2391198069286568035">"Dela"</string>
    <string name="whichSendToApplication" msgid="2724450540348806267">"Skicka med"</string>
    <string name="whichSendToApplicationNamed" msgid="1996548940365954543">"Skicka via <xliff:g id="APP">%1$s</xliff:g>"</string>
    <string name="whichSendToApplicationLabel" msgid="6909037198280591110">"Skicka"</string>
    <string name="whichHomeApplication" msgid="8797832422254564739">"Välj en startsidesapp"</string>
    <string name="whichHomeApplicationNamed" msgid="3943122502791761387">"Använd <xliff:g id="APP">%1$s</xliff:g> som startsida"</string>
    <string name="whichHomeApplicationLabel" msgid="2066319585322981524">"Ta bild"</string>
    <string name="whichImageCaptureApplication" msgid="7830965894804399333">"Ta bild med"</string>
    <string name="whichImageCaptureApplicationNamed" msgid="5927801386307049780">"Ta bild med <xliff:g id="APP">%1$s</xliff:g>"</string>
    <string name="whichImageCaptureApplicationLabel" msgid="987153638235357094">"Ta bild"</string>
    <string name="use_a_different_app" msgid="2062380818535918975">"Använd en annan app"</string>
    <string name="chooseActivity" msgid="6659724877523973446">"Välj en åtgärd"</string>
    <string name="noApplications" msgid="1139487441772284671">"Inga appar kan utföra den här åtgärden."</string>
    <string name="forward_intent_to_owner" msgid="6454987608971162379">"Du använder den här appen i din jobbprofil"</string>
    <string name="forward_intent_to_work" msgid="2906094223089139419">"Du använder den här appen i din jobbprofil"</string>
    <string name="activity_resolver_use_always" msgid="8674194687637555245">"Alltid"</string>
    <string name="activity_resolver_use_once" msgid="594173435998892989">"Bara en gång"</string>
    <string name="activity_resolver_work_profiles_support" msgid="8228711455685203580">"<xliff:g id="APP">%1$s</xliff:g> har inte stöd för jobbprofiler"</string>
    <string name="pin_specific_target" msgid="5057063421361441406">"Fäst <xliff:g id="LABEL">%1$s</xliff:g>"</string>
    <string name="unpin_specific_target" msgid="3115158908159857777">"Lossa <xliff:g id="LABEL">%1$s</xliff:g>"</string>
    <string name="screenshot_edit" msgid="3857183660047569146">"Redigera"</string>
    <string name="other_files" msgid="4501185823517473875">"{count,plural, =1{+ # fil}other{+ # filer}}"</string>
    <string name="more_files" msgid="1043875756612339842">"{count,plural, =1{och # fil till}other{och # filer till}}"</string>
    <string name="sharing_text" msgid="8137537443603304062">"Delar text"</string>
    <string name="sharing_link" msgid="2307694372813942916">"Delningslänk"</string>
    <string name="sharing_images" msgid="5251443722186962006">"{count,plural, =1{Delar bild}other{Delar # bilder}}"</string>
    <string name="sharing_videos" msgid="3583423190182877434">"{count,plural, =1{Delar video}other{Delar # videor}}"</string>
    <string name="sharing_files" msgid="1275646542246028823">"{count,plural, =1{Delar # fil}other{Delar # filer}}"</string>
    <string name="sharing_images_with_text" msgid="9005717434461730242">"{count,plural, =1{Delar bild med text}other{Delar # bilder med text}}"</string>
    <string name="sharing_images_with_link" msgid="8907893266387877733">"{count,plural, =1{Delar bild med länk}other{Delar # bilder med länk}}"</string>
    <string name="sharing_videos_with_text" msgid="4169898442482118146">"{count,plural, =1{Delar video med text}other{Delar # videor med text}}"</string>
    <string name="sharing_videos_with_link" msgid="6383290441403042321">"{count,plural, =1{Delar video med länk}other{Delar # videor med länk}}"</string>
    <string name="sharing_files_with_text" msgid="7331187260405018080">"{count,plural, =1{Delar fil med text}other{Delar # filer med text}}"</string>
    <string name="sharing_files_with_link" msgid="6052797122358827239">"{count,plural, =1{Delar fil med länk}other{Delar # filer med länk}}"</string>
    <string name="sharing_album" msgid="191743129899503345">"Delar album"</string>
    <string name="sharing_images_only" msgid="7762589767189955438">"{count,plural, =1{Endast bild}other{Endast bilder}}"</string>
    <string name="sharing_videos_only" msgid="5549729252364968606">"{count,plural, =1{Endast video}other{Endast videor}}"</string>
    <string name="sharing_files_only" msgid="6603666533766964768">"{count,plural, =1{Endast fil}other{Endast filer}}"</string>
    <string name="image_preview_a11y_description" msgid="297102643932491797">"Miniatyr av förhandsgranskning av bild"</string>
    <string name="video_preview_a11y_description" msgid="683440858811095990">"Miniatyr av förhandsgranskning av video"</string>
    <string name="file_preview_a11y_description" msgid="7397224827802410602">"Miniatyr av förhandsgranskning av fil"</string>
    <string name="chooser_no_direct_share_targets" msgid="4233416657754261844">"Inga rekommenderade personer att dela med"</string>
    <string name="usb_device_resolve_prompt_warn" msgid="4254493957548169620">"Appen har inte fått inspelningsbehörighet men kan spela in ljud via denna USB-enhet."</string>
    <string name="resolver_personal_tab" msgid="1381052735324320565">"Privat"</string>
    <string name="resolver_work_tab" msgid="3588325717455216412">"Jobb"</string>
    <string name="resolver_private_tab" msgid="3707548826254095157">"Privat"</string>
    <string name="resolver_personal_tab_accessibility" msgid="4467784352232582574">"Personlig vy"</string>
    <string name="resolver_work_tab_accessibility" msgid="7581878836587799920">"Jobbvy"</string>
    <string name="resolver_private_tab_accessibility" msgid="2513122834337197252">"Privat vy"</string>
    <string name="resolver_cross_profile_blocked" msgid="3515194063758605377">"Blockeras av IT-administratören"</string>
    <string name="resolver_cant_share_with_work_apps_explanation" msgid="2984105853145456723">"Det här innehållet kan inte delas med jobbappar"</string>
    <string name="resolver_cant_access_work_apps_explanation" msgid="1463093773348988122">"Det här innehållet kan inte öppnas med jobbappar"</string>
    <string name="resolver_cant_share_with_personal_apps_explanation" msgid="6406971348929464569">"Det här innehållet kan inte delas med privata appar"</string>
    <string name="resolver_cant_access_personal_apps_explanation" msgid="6209543716289792706">"Det här innehållet kan inte öppnas med privata appar"</string>
    <string name="resolver_cant_share_with_private_apps_explanation" msgid="1781980997411434697">"Det här innehållet kan inte delas med privata appar"</string>
    <string name="resolver_cant_access_private_apps_explanation" msgid="5978609934961648342">"Det här innehållet kan inte öppnas med privata appar"</string>
    <string name="resolver_turn_on_work_apps" msgid="7115260573975624516">"Jobbappar har pausats"</string>
    <string name="resolver_switch_on_work" msgid="8678893259344318807">"Återuppta"</string>
    <string name="resolver_no_work_apps_available" msgid="6139818641313189903">"Inga jobbappar"</string>
    <string name="resolver_no_personal_apps_available" msgid="8479033344701050767">"Inga privata appar"</string>
    <string name="resolver_no_private_apps_available" msgid="4164473548027417456">"Inga privata appar"</string>
    <string name="miniresolver_open_in_personal" msgid="8397377137465016575">"Vill du öppna <xliff:g id="APP">%s</xliff:g> i din privata profil?"</string>
    <string name="miniresolver_open_in_work" msgid="4271638122142624693">"Vill du öppna <xliff:g id="APP">%s</xliff:g> i din jobbprofil?"</string>
    <string name="miniresolver_use_personal_browser" msgid="1428911732509069292">"Använd privat webbläsare"</string>
    <string name="miniresolver_use_work_browser" msgid="7892699758493230342">"Använd jobbwebbläsare"</string>
    <string name="exclude_text" msgid="5508128757025928034">"Uteslut text"</string>
    <string name="include_text" msgid="642280283268536140">"Inkludera text"</string>
    <string name="exclude_link" msgid="1332778255031992228">"Uteslut länk"</string>
    <string name="include_link" msgid="827855767220339802">"Inkludera länk"</string>
    <string name="pinned" msgid="7623664001331394139">"Fäst"</string>
    <string name="selectable_image" msgid="3157858923437182271">"Bild som kan markeras"</string>
    <string name="selectable_video" msgid="1271768647699300826">"Video som kan markeras"</string>
    <string name="selectable_item" msgid="7557320816744205280">"Objekt som kan markeras"</string>
</resources>
